Subject: Re: [RFC v3 1/1] net/hsr: Add support for IEC 62439-3 High-availability Seamless Redundancy

From: Arvid Brodin <[email-masked]>
Date: Thu, 16 Aug 2012 21:16:34 +0000

On 2012-08-16 22:30, David Miller wrote:
> 
> This is not the correct way to post a patch.
> 
> You should provide a proper full Subject: and commit message text in
> the body of the email before the patch itself.

I fail to see what's missing from the Subject: line; please elaborate.

(Please note that I posted this as an RFC since there's still FIXMEs in the code, and
there may still be issues pointed out by Stephen Hemminger to be solved. I'm not sure
it's ready to go into the kernel just yet.)

-- 
Arvid Brodin | Consultant (Linux)
XDIN AB | Jan Stenbecks Torg 17 | SE-164 40 Kista | Sweden | xdin.com